body   { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: silver; margin: 0px; padding: 0px }
p   { margin: 0px; padding: 0px }
td    { color: navy; background-color: #d3e7ae; margin: 0px; padding-right: 5px; padding-left: 5px; border: 0px }
table   { color: green; background-color: black; margin: 0px; padding: 0px }
th { color: lime; background-color: green; padding-right: 5px; padding-left: 5px }
label   { color: green; width: 200px }
tr { margin: 0px; padding: 0px }
.Details { vertical-align: middle }
.Details form { background-color: #dcdcdc; vertical-align: middle; padding: 10px; border: solid 1px navy }
.Details label   { color: maroon; text-align: right; vertical-align: top; float: left; padding-right: 10px; padding-left: 10px; width: 85px }
.Dormant  { color: gray; background-color: #ffface }
.GigList { background-color: white; border: solid 1px aqua }
.GigList table { background-color: black }
.GigList td { background-color: silver }
.GigList th { color: white; background-color: gray }
h2 { color: maroon; font-size: 16px; line-height: normal; margin: 0px; padding: 0px; border: 0px }
.GigList.tr.Closed { color: gray; background-color: #ffface }
.addLink  { margin-right: 5px; margin-left: 5px; padding-right: 10px; padding-left: 10px }
.headliner td { background-color: yellow }
.featured td { background-color: #ffa }
.closed td { background-color: #fcf }
.freeGig td { background-color: #c8fdc7 }
.vImage    { text-align: center; padding: 2px; border: solid 1px blue }
.action    { float: left; border: solid 1px fuchsia; width: 640px }
.debug { clear: both }
.closeMe { color: gray; font-size: 12px; text-decoration: none; background-color: silver; text-align: center; float: right; padding: 3px; border: 1px gray }
h3 {
	color: maroon;
	margin: 5px 0px 0px }
